Bug 1685391 - Red Hat CoreOS is becoming RHEL CoreOS
Summary: Red Hat CoreOS is becoming RHEL CoreOS
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: RHCOS
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.1.0
Assignee: Steve Milner
QA Contact: Liang Xia
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-05 05:49 UTC by Liang Xia
Modified: 2019-06-04 10:45 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:45:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:45:12 UTC

Comment 3 Liang Xia 2019-03-07 04:30:52 UTC
Checked again with 4.0.0-0.alpha-2019-03-05-054505,

$ oc get nodes -o wide
NAME                                         STATUS   ROLES    AGE    VERSION              INTERNAL-IP    EXTERNAL-IP   OS-IMAGE             KERNEL-VERSION              CONTAINER-RUNTIME
ip-10-0-135-33.us-east-2.compute.internal    Ready    worker   7m9s   v1.12.4+4dd65df23d   10.0.135.33    <none>        Red Hat CoreOS 4.0   3.10.0-957.5.1.el7.x86_64   cri-o://1.12.6-1.rhaos4.0.git2f0cb0d.el7


Waiting for a newer build and will try again.

Comment 4 Liang Xia 2019-03-11 03:05:35 UTC
Checked with 4.0.0-0.alpha-2019-03-10-115510,

$ oc get nodes -o wide
NAME                                         STATUS   ROLES    AGE   VERSION              INTERNAL-IP    EXTERNAL-IP   OS-IMAGE                                           KERNEL-VERSION              CONTAINER-RUNTIME
ip-10-0-130-70.us-east-2.compute.internal    Ready    master   83m   v1.12.4+2a194a0f02   10.0.130.70    <none>        Red Hat Enterprise Linux CoreOS 400.7.20190306.0   3.10.0-957.5.1.el7.x86_64   cri-o://1.12.6-1.rhaos4.0.git2f0cb0d.el7

Comment 7 errata-xmlrpc 2019-06-04 10:45:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.